:root {
  --navBgColor: #ffffff;
  --opacitynavBgColor: rgba(187, 208, 212, 0);
  --navTextColor: rgba(0, 0, 0, 1);
  --navhoverColor: #b64f51;
  --highLightColor: #ad803c;
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #3c3c3c;
  --titleColor: #ad803c;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

#nav-icon span {

  background: var(--darkColor);

}


.navbar {
  background-color: transparent;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

#nav-icon span {
  background: #a7262b;
}

#home,
#myCarousel {

  margin-top: 88px;
}

/* .mainBg {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
} */
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 2.3cm;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 20%;
}

.section:nth-child(odd) {
  background-color: #ffe5b8;
}

.mainMask {
  background-color: #fff4de;
}

.banner-full {

  background-image: url(../img/banner1.jpg)
}

.aboutText h6 {
  font-size: 25px;
}

.aboutText p {
  color: #a0927f;
}

.aboutItem {
  width: 31%;
}

.aboutLine {
  border-left: 2px solid #757575;
  padding-left: 25px;
  margin-left: 9px;
}

.menuLine {
  letter-spacing: 2px;
  margin-left: 27px;
}

.menuItem h3 {
  background-color: #3c3c3c;
  color: white;
  width: 7em;
  text-align: center;
  padding: 10px;
  border-radius: 9px;
  letter-spacing: 1px;
  font-size: 18px;
  display: inline-table;
}

.btn_group a {
  border-radius: 9px;
  width: 140px;
  margin: auto;
}

.item1 {
  width: 95%;
  /* display: flex; */
}

#sns ul li {
  filter: brightness(0);
}

#menu img {
  width: 70%;
  margin: 0 auto 50px;
  box-shadow: 0 6px 15px 0;
}

.picItem a {
  margin-bottom: 13px;
}

/* service開始 */
.serviceItem {
  position: relative;
}

.serviceText {
  position: absolute;
  width: 92%;
  text-align: center;
  bottom: 30px;
  z-index: 20;
}

.serviceText h5 {
  font-weight: normal;
  color: #fff;
  text-shadow: 2px 2px 5px rgba(18, 18, 18);
  font-size: 24px;
  margin-bottom: 15px;
}

.serviceText a {
  color: var(--darkColor);
  padding: 7px 15px;
  background-color: #fff;
  width: 60%;
  margin: auto;
  transition: 0.5s;
}

.serviceText a:hover {
  background-color: var(--darkColor);
  color: #fff;
  box-shadow: inset 1px 1px 5px rgba(18, 18, 18, 0.5);
}

.branch {
  font-size: 25px;
  text-align: center;
  color: #a41f25;
  border: 2px solid;
  padding: 10px;
  width: 8em;
  margin: 2em auto 2em auto;
}

/* service結束 */

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }

  .navbar-header {
    float: none;

  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  }

  .collapse.in {
    display: block !important;
  }
}



/*響應式調整*/


@media screen and (max-width:1200px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {}

@media screen and (max-width:770px) {
  .item1 {
    width: 70%;
    margin: auto;
  }

  .menuItem h3 {
    width: 4em;
    padding: 13px;
    border-radius: 15px;
    letter-spacing: 1px;
    font-size: 21px;
  }
}

@media screen and (max-width:576px) {
  #menu img {
    width: 85%;
  }

  .item1 {
    width: 87%;
  }

  .menuLine {
    margin-left: 26px;
  }

  .aboutLine {
    padding-left: 12px;
  }

  .menuItem h3 {
    width: 8em;
    padding: 10px;
    letter-spacing: 3px;
  }
}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {
  article {
    width: 90%;
  }
}